<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="AppBaseTheme" parent="@android:style/Theme.Material.Light.NoActionBar" />
    <style name="MJSplashTheme" parent="@style/MJTheme">
        <item name="android:windowBackground">@drawable/splash</item>
        <item name="android:windowDrawsSystemBarBackgrounds">false</item>
    </style>
    <style name="MJ_Action_Button.Text" parent="@style/MJ_Action_Button">
        <item name="android:textSize">@dimen/mj_button_text_size</item>
        <item name="android:textColor">@color/mj_dialog_btn_color_selector</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:background">@drawable/action_button_selector</item>
        <item name="android:singleLine">true</item>
        <item name="android:stateListAnimator">@null</item>
    </style>
    <style name="NotificationContent" parent="@android:style/TextAppearance.Material.Notification" />
    <style name="NotificationTitle" parent="@android:style/TextAppearance.Material.Notification.Title" />
    <style name="TextAppearance.Compat.Notification" parent="@android:style/TextAppearance.Material.Notification" />
    <style name="TextAppearance.Compat.Notification.Info" parent="@android:style/TextAppearance.Material.Notification.Info" />
    <style name="TextAppearance.Compat.Notification.Info.Media" parent="@style/TextAppearance.Compat.Notification.Info">
        <item name="android:textColor">@color/secondary_text_default_material_dark</item>
    </style>
    <style name="TextAppearance.Compat.Notification.Media" parent="@style/TextAppearance.Compat.Notification">
        <item name="android:textColor">@color/secondary_text_default_material_dark</item>
    </style>
    <style name="TextAppearance.Compat.Notification.Time" parent="@android:style/TextAppearance.Material.Notification.Time" />
    <style name="TextAppearance.Compat.Notification.Time.Media" parent="@style/TextAppearance.Compat.Notification.Time">
        <item name="android:textColor">@color/secondary_text_default_material_dark</item>
    </style>
    <style name="TextAppearance.Compat.Notification.Title" parent="@android:style/TextAppearance.Material.Notification.Title" />
    <style name="TextAppearance.Compat.Notification.Title.Media" parent="@style/TextAppearance.Compat.Notification.Title">
        <item name="android:textColor">@color/primary_text_default_material_dark</item>
    </style>
    <style name="Widget.Compat.NotificationActionContainer" parent="">
        <item name="android:background">@drawable/notification_action_background</item>
    </style>
    <style name="Widget.Compat.NotificationActionText" parent="">
        <item name="android:textAppearance">?android:textAppearanceButton</item>
        <item name="android:textSize">@dimen/notification_action_text_size</item>
        <item name="android:textColor">@color/secondary_text_default_material_light</item>
    </style>
    <style name="AppTheme" parent="@android:style/Theme.NoTitleBar">
        <item name="android:colorPrimary">@color/colorPrimary</item>
        <item name="android:colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="android:colorAccent">@color/colorAccent</item>
    </style>
</resources>
